AMSN, loading TkCximage failed

              

 

AMSN, loading TkCximage failed ecc. ecc. è un problema che ho avuto oggi mentre aggiornavo alla 0.97.2.

Per completezza debbo dire che ho installato un’ altra Debian Lenny su una delle tante partizioni dei miei 2

hard disk, ed ho anche installato amsn dai repository, e tutto funzionava. Quindi aggiornando a l’ultima

versione amsn non partiva più dandomi quell’errore. La soluzione è semplice, non si è tirato dietro i pacchetti:

tcl tcl8.4 tk tk8.4

 Questo l’errore datomi per intero:

Loading TkCximage failed. This module is needed to run aMSN. Please compile aMsn first, instructions on how to compile are located in the file INSTALL

 

Autore: Franco Conidi aka edmond

Senior System Integrator, Network Administrator, Sys Admin Linux, Linux User, Consulente Informatico.

5 pensieri riguardo “AMSN, loading TkCximage failed”

  1. Sei riuscito a risolvere il problema, perchè facendo l’operazione di aggiornamento su hardy heron
    di amsn, mi è capitata la stessa cosa

  2. Ciao,vorrei aggiornare amsn all’ultima versione 0.97.2 ma ho i seguenti dubbi:
    -la precedente la devo disinstallare?Uso synaptic?
    -dal sito amsn vedo che vi sono due packages ovvero quella Tcl/Tk 8.4 e questa Tcl/Tk 8.5 :qual è la differenza?Quale delle due devo installare?

    Grazie,ciao!

  3. Ciao Claudio, non c’è bisogno di disinstallare da synaptic inquanto è lo stesso script ad aggiornare il tutto. Per quanto riguarda le Tcl/Tk 8.4 o 8.5 devi installare chiaramente le librerie identiche dell’ Amsn che scarichi. Se per differenze intendi delle funzioni in + o in -, allora non ci sono differenze. Ciao 😉

  4. Ciao,non riesco a capire cosa non vada. In pratica ho scaricato entrambi i pacchetti,ho seguito la guida ed ho messo i permessi da proprietà per far si che fosse eseguibile quindi ho cliccato sul package e mi è apparsa una finestra di installazione;poi clicco su installa e rimane li senza far nulla. La stessa cosa succede con entrambi i pacchetti. Ho provato anche da riga di comando:cd Desktop quindi il comando sudo bash amsn-0.97.2-1.tcl84.x86.package e mi dà errore chiedendomi di usare il comando installa:
    klaudiomi@klaudiomi-laptop:~$ cd Desktop
    klaudiomi@klaudiomi-laptop:~/Desktop$ sudo bash amsn-0.97.2-1.tcl84.x86.package
    FALLITO: Installa il pacchetto con il comando ‘package install’ invece.
    klaudiomi@klaudiomi-laptop:~/Desktop$
    Cosa sbaglio?

  5. Scusa se ti rispondo solo adesso, ma sono stato via qualche giorno, cmq spero che tu abbia risolto. Se non è stato così allora prova con:

     

    package install -t amsn-0.97.2-1.tcl84.x86.package

    Ciao 😉

Lascia un commento

Il tuo indirizzo email non sarà pubblicato.